@media screen, print {

/* Homepage */
.content .homepage-intro-text { width:350px; display:block; float:left }	
.content .homepage-intro h1	{ color:#000; font-size:2.5em; display:block; }
.content .homepage-intro img { float:right; margin:0 0 20px 0px; }	
.content .home-col { width:190px; padding:0 20px 0 0; float:left; }	
.content .home-col h2 { color:#654e9f; font-size:1.5em; }
.content .border { border-left:1px solid #efedf5; padding:0 20px;  }
.content .goto { display:block; width:90px; height:30px; background:url(../img/buttons/go-to.gif) no-repeat 0 0; margin:0 0 10px 0; text-indent:-9999em; }
.content .goto:hover { background-position:0 -30px; }
	
/* CONTENT
----------------------------------------------------------------------------------------------------*/
.content	{ background:#fff url(../img/backgrounds/page-bot.png) no-repeat 0 bottom; padding:20px; min-height:595px }
.ie6 .content	{ height:595px }

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6
			{ display: block  }
.content h1	{ color:#f26246; font-size:2.5em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; margin:0 0 15px 0; }
.content h2	{ color:#f26246; font-size:2em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; margin:0 0 15px 0; }
.content h3	{ color:#f26246; font-size:1.666em; margin-bottom:15px;  }
.content h4	{ color:#000; font-size:1.666em; margin-bottom:15px }
.content h5	{ font-size:1.333em; font-weight:bold; margin-bottom:15px }
.content h6	{ font-size:1em; font-weight:bold; margin-bottom:15px }

.content p			{ display:block; line-height:1.5; margin:0 0 20px 0; }
.content p.intro	{ font-size:1em; line-height:1.667; margin-bottom:2.333em }

.content a		 	{ text-decoration:underline; color:#4b6db0 }
.content a:hover 	{ text-decoration:none; color:#4b6db0 }

.content ul					{ margin:0 0 20px 15px; display:block; }
.content ul li				{ line-height:1.5; margin:3px 0; list-style-type:disc; list-style-position:outside; }
.content ul li ul			{ margin:0 0 5px 15px}
.content ul li ul li		{ font-size:100%}

.content ol				{ margin:0 0 20px 20px; display:block; }
.content ol li			{ line-height:1.5; margin:3px 0; list-style-type:decimal; list-style-position:outside; }
.content ol li ol		{ margin:0 0 5px 15px}
.content ol li ol li	{ font-size:100%}

.content dl					{ margin-bottom:20px; line-height:1.5 }
.content dl dt				{ font-weight:bold; }
.content dl dd				{ margin:5px 0 }

.content dl p 			{ font-size:1em;}

.content img.fl, .content img.fr	{ padding:10px; border:#E7E7E7 1px solid; display:inline-block; margin-top:4px; margin-bottom:10px }
	.content img.fl		{ margin-right:15px }
	.content img.fr		{ margin-left:15px }

.content blockquote 	{ padding:0 40px; margin-bottom:20px; display:block; font-size:1.5em; line-height:1.4286;  font-weight:normal }

.content .success { background-color:#00a651; padding:5px; color:#fff; margin:0 0 15px 0;  }
.content .error { background-color:#9e0b0f; padding:5px; color:#fff; margin:0 0 15px 0; }
.content .inline-error { display:block; color:#9e0b0f; margin:0 0 10px 0; float:right }
		
.fl						{ float:left }
.fr						{ float:right }
.first					{ margin-left:0 !important; padding-left:0 !important; border-left:none !important }
.last					{ margin-right:0 !important; padding-right:0 !important; border-right:none !important }

.content strong	{ font-weight:bold }
strong			{ font-weight:bold }

.content em			{ font-style:italic }
em					{ font-style:italic }
sub 				{ vertical-align:sub; font-size:.75em; }
sup 				{ vertical-align:super; font-size:.75em; }

.content .video-wrap		{ display:block; margin:0 0 15px 0; width:350px;}
.content .slideshow-wrap	{ display:block; margin:0 0 15px 0; width:260px; }
/* Width = width of video file, height = height of video + 45 (if using skin-underenath) */
.w350 { width:350px; height:241px; }
.w640 { width:350px; height:405px; } 


/* HEADER
----------------------------------------------------------------------------------------------------*/
.header 			{ display:block; min-height:120px; text-align:left; margin:0 auto; padding:30px 0 0 0; }
	.header .logo		{ display:block; margin:0 0 10px 0; width:561px; height:40px; background:url(../img/logos/case-mgmt-logo.gif) no-repeat 0 0; text-indent:-9999em; }
	.header .tagline	{ width:471px; height:47px; background:url(../img/logos/tagline.gif) no-repeat 0 0; display:block; text-indent:-9999em;  }
	
	.header .searchbox	{ display:block; width:320px; color:#fff; position:absolute; top:30px; right:0px }
		.header .searchbox label	{ display:block; font-size:1.1666em; margin:0 0 5px 0; }
		.header .searchbox input,
		.header .searchbox select	{ border:1px solid #523d87; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; font-family:Arial, Helvetica, sans-serif}
		.header .searchbox input	{ display:block; width:308px; margin:4px 0; padding:6px 5px; }
		.header .searchbox select	{ display:inline-block; width:242px; padding:5px }
		.header .searchbox img		{ display:inline-block }

.page-top	{ background: url(../img/backgrounds/page-top.png) no-repeat 0 0; width:720px; height:10px; position:absolute; bottom:0px; left:240px; z-index:100; display:block }
	
/* TOP NAV
----------------------------------------------------------------------------------------------------*/
#nav				{ display:block; position:relative; background:#f1eff6 url(../img/backgrounds/nav-bg.png) repeat-x 0 0; left:240px; overflow:hidden; width:610px; height:60px;  }
	#nav li				{ font-size:1.25em; font-weight:bold; display:block; float:left;  }
	#nav li a			{ color:#000; text-decoration:none; background:transparent url(../img/backgrounds/nav-sep.png) no-repeat right 0; padding:18px 16px 0 16px; display:block; height:42px; }
	
	#nav li.last		{ background: url(../img/backgrounds/nav-end.png) no-repeat right 0 }
		#nav li.last a			{ background: none }
		#nav li.last a:hover,
		#nav li.last .active 	{ background:#fff url(../img/backgrounds/nav-end.png) no-repeat right -51px !important }
	#nav li.first		{ background: url(../img/backgrounds/nav-start.png) no-repeat left 0 }
		#nav li.first a:hover,
		#nav li.first .active 	{ background:#fff url(../img/backgrounds/nav-start.png) no-repeat left -60px !important }
	
	#nav a:hover, #nav li a.active 	{ text-decoration:none; background:#fff; background-image:none !important }
	

/* LEFT NAV
----------------------------------------------------------------------------------------------------*/
.subnav				{ display:block; margin:0; background:#f1eff6 url(../img/backgrounds/subnav-edge.jpg) repeat-y right 0 }
	.subnav	li		{ border-bottom:#e9e8ec 1px solid; border-top: #fff 1px solid }
	.subnav li a	{ color:#000; font-size:0.9166em; text-decoration:none; display:block; min-height:23px; background:#f1eff6 }
	.subnav li a span { display:block; min-height:23px; padding:10px 10px 0px 15px; }
	
	.subnav li #accom	{ background: url(../img/icons/accomodation-sm.gif) no-repeat 3px 2px; padding-left:40px; }
	.subnav li #famil	{ background: url(../img/icons/relationships-sm.gif) no-repeat 3px 2px; padding-left:40px; }
	.subnav li #child	{ background: url(../img/icons/childhood-sm.gif) no-repeat 3px 2px; padding-left:40px; }
	.subnav li #educa	{ background: url(../img/icons/education-sm.gif) no-repeat 3px 2px; padding-left:40px; }
	.subnav li #train	{ background: url(../img/icons/training-sm.gif) no-repeat 3px 2px; padding-left:40px; }
	.subnav li #legal	{ background: url(../img/icons/legal-sm.gif) no-repeat 3px 2px; padding-left:40px; }
	.subnav li #incom	{ background: url(../img/icons/income-sm.gif) no-repeat 3px 2px; padding-left:40px; }
	.subnav li #healt	{ background: url(../img/icons/health-sm.gif) no-repeat 3px 2px; padding-left:40px; }
	.subnav li #menta	{ background: url(../img/icons/mental-sm.gif) no-repeat 3px 2px; padding-left:40px; }
	.subnav li #alcoh	{ background: url(../img/icons/alchohol-sm.gif) no-repeat 3px 2px; padding-left:40px; }
	.subnav li #drugs	{ background: url(../img/icons/drug-sm.gif) no-repeat 3px 2px; padding-left:40px; }
	.subnav li #indep	{ background: url(../img/icons/independant-sm.gif) no-repeat 3px 2px; padding-left:40px; }
	.subnav li #equal	{ background: url(../img/icons/equality-sm.gif) no-repeat 3px 2px; padding-left:40px; }
	
	.subnav li a.active	{ background:#fff url(../img/backgrounds/subnav-edge-on.jpg) repeat-y right 0 !important }
	.subnav li a:hover	{ background:#fff url(../img/backgrounds/subnav-edge-on.jpg) repeat-y right 0 !important }
	.subnav li.first	{ border-top:none }
	.subnav li.first a	{ background:url(../img/backgrounds/subnav-top.png) no-repeat 0 0 !important; background-color:none !important}
	.subnav li.first a:hover		{ background:#fff url(../img/backgrounds/subnav-top-on.png) no-repeat 0 0 !important}
	.subnav li.first a.active		{ background:#fff url(../img/backgrounds/subnav-top-on.png) no-repeat 0 0 !important }
	.subnav li a.active 			{ background:url(../img/backgrounds/subnav-top-on.png) no-repeat 0 0}
	.subnav li.first ul li a,
	.subnav li.first ul li a:hover	{ background:none !important }
	
	.subnav li.last		{ border-bottom:none;  }
	.subnav li.last	a	{ background:transparent url(../img/backgrounds/subnav-end.png) no-repeat bottom left; }
	.subnav li.last a:hover, .subnav li.last .active	{ background:transparent url(../img/backgrounds/subnav-end-on.png) no-repeat bottom left !important }
	
	.subnav ul ul 		{ background-color:#fff; background-image:none; z-index:100; position:relative; padding:5px 0 15px 0; }
	.subnav ul ul li	{ border:none; padding:3px 10px 3px 15px; }
	.subnav ul li.first ul li a,
	.subnav ul li.first ul li a.active { background-image:none !important; }
	.subnav ul ul li a.active	{ font-weight:bold; }
	.subnav ul ul li a	{ line-height:1.3; min-height:0 !important; background-image:none; background-color:#fff; color:#4b6db0; text-decoration:none; }
	.subnav ul ul li a:hover { color:#4b6db0; text-decoration:underline; }
	
	/* fix for sub items of the last nav item */
	.subnav li.last .active,
	.subnav li.last .active:hover,
	.subnav li.last ul li a,
	.subnav li.last ul li a:hover	{ background: #fff none !important }
	.subnav li.last ul				{ background:#fff url(../img/backgrounds/subnav-end-on.png) no-repeat bottom left !important }
	
.nosubnav				{ display:block; margin:0; background:none }

.search-filter				{ background:#fff url(../img/backgrounds/subnav-top-on.png) no-repeat 0 0 !important; padding:15px 10px 5px 15px; }
	.search-filter label	{ font-size:1.25em; font-weight:bold; display:block; margin:0 0 10px 0; }
	.search-filter select	{ font-size:1em; font-family:Arial, Helvetica, sans-serif; padding:5px; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; font-size:1.1666em; margin:0 0 10px 0 }
	.search-filter ul		{ margin:0 0 10px 0; } 
	.search-filter li		{ padding:5px 0; margin:0; border:none; background:#fff !important; line-height:1.2 }
	.search-filter li label { font-weight:normal;display:inline; font-size:1em !important; position:relative; top:-2px; margin:0 }
	.search-filter li input { display:inline; margin:0 5px 0 0 }
	.search-filter-curve	{ display:block; background:#fff url(../img/backgrounds/subnav-end-on.png) no-repeat bottom left !important; height:10px; }
	
.content .extra-nav ul	{ margin:0 0 20px 0; }	
.content .extra-nav ul li { list-style:none; margin:0 0 5px 0 }
.content .extra-nav ul li a.active { font-weight:bold; }
.content .extra-nav ul li a:link, .content .extra-nav ul li a:active, .content .extra-nav ul li a:visited { text-decoration:none}
.content .extra-nav ul li a:hover { text-decoration:underline; }
	
/* Right Nav */

.subnav-right		{ float:right !important }


/* PAGE TITLE
----------------------------------------------------------------------------------------------------*/
.page-title			{ display:block; margin-bottom:40px; position:relative; padding-right:160px;  }	
	.page-title h1		{ color:#f26246; font-size:2.5em; margin:0 0 5px 0; font-weight:bold }
	.page-title h2		{ color:#f26246; font-size:2.5em; margin:0 0 5px 0; font-weight:normal }
	.page-title p a		{ color:#4b6db0; font-weight:bold; padding-left:20px; background:url(../img/icons/arrow-lg.gif) no-repeat 0 2px; text-decoration:none; }
	.page-title p a:hover { text-decoration:underline; }
	
	.page-title img.fl,
	.page-title img.fr	{ padding:0; margin:0; border:none }
	.page-title img.fl	{ margin-right:20px; }
	.page-title img.fr	{ }
	
	.page-title .print { display:block; width:100px; height:40px; text-indent:-9999em; position:absolute; top:0px; right:0px; background:url(../img/buttons/print.gif) no-repeat 0 0;}
	.page-title .print:hover { background-position:0 -40px; }
	
	.actions 	{ position:absolute; top:0px; right:0px; }
	.actions a  { display:block; margin:0 0 5px 0; }
	.actions .view-protocols { display:block; height:30px; width:150px; background:url(../img/buttons/view-protocols.gif) no-repeat 0 0; text-indent:-9999em }
	.actions .view-protocols:hover, .actions .view-listings:hover { background-position:0 -30px; }
	.actions .view-listings { display:block; height:30px; width:150px; background:url(../img/buttons/view-listings.gif) no-repeat 0 0; text-indent:-9999em }
	.actions .search-listings { width:150px; height:40px; display:block; text-indent:-9999em; background:url(../img/buttons/search-listings.gif) no-repeat 0 0; }
	.actions .search-listings:hover { background-position:0 -40px; }

/* LISTING COLUMNS
----------------------------------------------------------------------------------------------------*/
.listing-detail h3	{ color:#000; border-bottom:1px solid #654e9f; font-size:1.3em; font-weight:bold; padding-bottom:10px; margin:0 0 20px 0; }
	.listing-detail .col-left	{ width:200px; margin:0 30px 0 0; float:left }
	.listing-detail .col-right	{ width:450px; margin:0; float:right }
	
	.listing-detail .horizontal dt { display:block; font-weight:bold; width:40px; float:left }
	.listing-detail .horizontal dd:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;  } 
	
/* LISTING TABLE
----------------------------------------------------------------------------------------------------*/
.content .listing-table { border-top:none; width:100%; border-collapse:collapse; margin:0 0 30px 0; }	
	.content .listing-table th { font-weight:bold; font-size:1.333em; border-top:none; border-bottom:1px solid #654e9f; background:none; padding:0 10px 10px 0; }
	.content .listing-table td { padding:15px 10px 15px 0; }
	.content .listing-table td a:link, .content .listing-table td a:active, .content .listing-table td a:visited { text-decoration:none; }
	.content .listing-table td a:hover { text-decoration:underline; }

.back-to { display:block; padding:15px 0 10px 0; border-top:1px solid #654e9f; font-weight:bold; }
	.back-to a { padding-left:20px; background:url(../img/icons/arrow-lg-left.png) no-repeat 0 2px; text-decoration:none }
	.back-to a:hover { text-decoration:underline; }
	
/* SEARCH LISTINGS
----------------------------------------------------------------------------------------------------*/
.content .search-page-title h1 { color:#000; margin:0 0 30px 0 }
.content .search-listings-form fieldset { border-top:1px solid #f1eff6; border-bottom:none; padding:10px 0; margin:0 }
	.content .search-listings-form legend { display:none; }	
	.content .search-listings-form .section { background:url(../img/content/which-section.gif) no-repeat 0 20px; }
	.content .search-listings-form .what { background:url(../img/content/what-are.gif) no-repeat 0 20px; }
	.content .search-listings-form .area { background:url(../img/content/certain-area.gif) no-repeat 0 20px; }
	.content .search-listings-form .other { background:url(../img/content/other-criteria.gif) no-repeat 0 20px; }
	.content .search-listings-form input[type="text"], .content .search-listings-form select { border-color:#523d87; color:#4b6db0 }
	.content .search-listings-form li { list-style:none; padding:5px 5px 10px 120px; margin:0; }
	.content .search-listings-form .button { border-top:1px solid #523d87; display:block }
	.content .search-listings-form .button input { margin:20px 0 20px 300px; display:block; }

/* FOOTER
----------------------------------------------------------------------------------------------------*/
.footer				{ display:block; background:#48446a url(../img/backgrounds/footer.gif) no-repeat 0 0; min-height:150px; margin:10px 0 40px 0; float:right !important }
	.footer	div		{ margin:0; color:#fff }
	.footer	div.fl  { margin:30px 0 0 30px; }
	.footer	div.fr  { margin:30px 30px 0 0; }
	.footer	div.fc  { margin:30px 0 0 0; float:left }
	.footer	div	img	{ padding-right:22px }
	.footer	div	p	{ width:170px; padding:0; line-height:1.3; font-size:0.9166em }
	.footer	div	a	{ color:#fff; text-decoration:none }
	.footer	div	a:hover	{ color:#fff; text-decoration:underline }
	.footer .btn 	{ display:block; text-indent:-9999em; width:90px; height:30px; background:url(../img/buttons/contact-us.gif) no-repeat 0 0}
	.footer .btn:hover { background-position:0 -30px;}
	
/* Sitemap */

ul.sitemap, ol.sitemap 		{  }
	
/* TABLES
----------------------------------------------------------------------------------------------------*/
.content table 				{ margin:0 0 20px 0; border-collapse:collapse; width:100% }
	.content table th		{ text-align:left; background-color:#dfd9eb; border-top:1px solid #e9e8ec; border-bottom:1px solid #969697; color:#343333; vertical-align:top; padding:10px 12px; font-weight:bold; }
	.content table td		{ padding:10px 12px; text-align:left;  vertical-align:top; border:1px solid #E7E7E7; border-width:1px 0 }
	.content .alt td		{ background-color:#F2F3F2; }
	.content tfoot td		{ background-color:#f1f0f1; border-bottom:1px solid #e9e8ec; }
	
/* MEDIA PLAYERS
----------------------------------------------------------------------------------------------------*/
.content .mp3player-wrap 	{ display:block; margin:20px 40px 20px 0;  }
.content .video-wrap		{ display:block; margin:20px 40px 20px 0; }
.content .slideshow-wrap	{ display:block; margin:20px 40px 20px 0; }	
		
		
/* PAGING
----------------------------------------------------------------------------------------------------*/
.paging 	{ margin-top:40px; background-repeat:no-repeat; padding: 15px 0; display:block; clear:both }
		.paging ul	{ overflow:hidden; background:#F7F7F7; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:10px 20px; border:#E7E7E7 1px solid; margin:0 }
		.paging li	{ list-style:none; display:inline; height:24px; margin:10px  }
		.paging .first, .paging .previous, .paging .active, .paging .go-to selection	
																{  }		
		.paging .first						{ padding: 0 50px 0 0 !important }
		.paging .last						{ padding: 0 0 0 45px !important }
		.paging .active						{ padding:0 10px 0 95px; }
		.paging .goto-selection				{ padding: 0 95px 0 10px; text-align:center }
		.paging .goto-selection label 		{ }
		.paging .goto-selection select		{ font-size:1em; font-family:Arial, Helvetica, sans-serif }
		
/* SEARCH RESULTS
----------------------------------------------------------------------------------------------------*/
.result		{ display:block; margin:0 0 20px; padding:0 0 10px; border-bottom:1px solid #E9E8EC; }
	.result h2		{ display:block; font-size:1.333em; margin:0 0 5px 0; }
	.result p		{ display:block; margin:0 0 10px 0; }
	.result .trail	{ color:#808080; margin:0 0 5px 0 }
		
/* Publications */

.publications-listing				{ margin:18px 0; border-width: 1px 0 0 0; border-color:#e8e8e8; border-style: solid; padding: 12px 0; padding:20px 0 }
.publications-listing dl			{ margin:15px 0}
.publications-listing dl.pdf-pub	{ padding:0 0 0 26px; background:url(../img/icons/mini-pdf.gif) no-repeat 0 4px; display:block}
.publications-listing dl.word-pub	{ padding:0 0 0 26px; background:url(../img/icons/mini-doc.gif) no-repeat 0 4px; display:block}
.publications-listing dl.xls-pub	{ padding:0 0 0 26px; background:url(../img/icons/mini-excel.gif) no-repeat 0 4px; display:block}
.publications-listing dl.gen-pub	{ padding:0 0 0 26px; background:url(../img/icons/mini-web.gif) no-repeat 0 4px; display:block}
.publications-listing dl dt			{ font-weight:normal; padding:2px 0 0 0; display:block; margin:0 0 5px 0; color:#646650 }
.publications-listing dl a			{  }
.publications-listing dl dd			{ margin:3px 0 }
.publications-listing dl dd p		{ margin:0 10px 0 0; display:inline}
.publications-listing dl dd p span	{ padding:0 15px 0 0; margin:0 15px 0 0; background:url(../img/icons/pub-pipe.gif) no-repeat center right }
.publications-listing dl dd p a:link, .publications-listing dl dd p a:active, .publications-listing dl dd p a:visited { }
.publications-listing dl dd p span.no-pipe	{ background:none; padding:0; margin:0 }
	

/* FORMS
----------------------------------------------------------------------------------------------------*/
.content .xform { clear:both; margin:0; width:680px; overflow:hidden; }
	.content fieldset { border-top:1px dotted #654e9f; border-bottom:1px dotted #654e9f; margin-top:10px; padding:20px 0;  }
	.content fieldset legend{ padding:8px; font-weight:bold; background:#654e9f; color:#f1eff6; font-size:1.166em }
	.content fieldset label { display:inline-block; line-height:1.8; vertical-align:top; text-align:right; padding:0 2%; width:200px; }
	.content fieldset ol { margin:0; padding:0; }
	.content fieldset li { list-style:none; padding:5px 5px 7px 5px; margin:0; }
	.content fieldset em { font-weight:bold; font-style:normal; color:#af4252; }
	.content fieldset fieldset { border:none; margin:3px 0 0; padding:0; background:none; }
	.content fieldset fieldset legend { padding:0 2% 5px; font-weight:normal; background:none; color:#000; font-size:1em }
	.content fieldset fieldset label { display:block; width:300px; margin-left:230px; text-align:left; padding:0;  }
	.content .submit-button { margin:10px 0; padding:5px; display:block; text-align:center }
	.content .form-info { display:block; margin-left:205px; color:#7ea3d4; padding:5px; }
	.content .form-info-error { color:#af4252; }
	.content fieldset input[type="text"] { border:1px solid #d0d0d0; outline:2px solid #f1eff6; font-family:Arial, Helvetica, sans-serif; padding:3px; }
	.content fieldset select { border:1px solid #d0d0d0; outline:2px solid #f1eff6; font-family:Arial, Helvetica, sans-serif; padding:3px; margin:0 5px 0 0 }
	.content fieldset textarea { border:1px solid #d0d0d0; outline:2px solid #f1eff6; font-family:Arial, Helvetica, sans-serif; padding:3px; }
	.content fieldset .size1 { width:18%}
	.content fieldset .size2 { width:28%}
	.content fieldset .size3 { width:38%}
	.content fieldset .size4 { width:48%}
	.content fieldset .sr	{ display:none}

/* CONTAINERS
----------------------------------------------------------------------------------------------------*/

body		{ text-align:center; font-size:75%; line-height:1.5; font-family:Arial, Helvetica, sans-serif !important; width:100%; background:#654e9f url(../img/backgrounds/header-glow.jpg) no-repeat center 0; }
.page-wrap	{ width:100%; background: url(../img/backgrounds/footer-icons.png) no-repeat -50px bottom; display:block; }
.container 	{ margin-left:auto; margin-right:auto; width:960px; text-align:left; overflow:hidden; }
.row 		{ display:block; clear:both; width:100%; overflow:hidden; position:relative; }


/* GRID
----------------------------------------------------------------------------------------------------*/

.col-1, .col-2, .col-3, .col-4
			{ display:inline; float: left; position: relative }

	.col-1 	{ width:240px }
	.col-2 	{ width:480px }
	.col-3 	{ width:720px }
	.col-4 	{ width:960px }
	
	.col-first 	{ margin-left:0; }
	.col-last 	{ margin-right:0; }
	
	.prefix-1 { padding-left:240px}
	.prefix-2 { padding-left:480px}
	.prefix-3 { padding-left:720px}


/* CLEAR
----------------------------------------------------------------------------------------------------*/

.clearfix 		{ display: inline-block; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;  }
.clear 			{ clear:both; height:1px; width:100%; margin-bottom:-1px; font-size:0px; line-height:0; }
/* Hides from IE-mac \*/ * html .clearfix {height: 1%;} .clearfix {display: block;} /* End hide from IE-mac */
.content .clear	{ height:50px; clear:both; width:100%; display:block }

/* sIFR
----------------------------------------------------------------------------------------------------*/

.sIFR-flash {
visibility: visible !important;
margin: 0;
padding: 0;
}

.sIFR-replaced, .sIFR-ignore {
visibility: visible !important;
}

.sIFR-alternate {
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
display: block;
overflow: hidden;
}

.sIFR-replaced div.sIFR-fixfocus {
margin: 0pt; 
padding: 0pt; 
overflow: auto; 
letter-spacing: 0px; 
float: none;
}

.sIFR-active .content .page-title h1 {
font-family: Verdana; visibility: hidden; font-size:30px; margin:0px !important }
.sIFR-active .content .page-title h2 {
font-family: Verdana; visibility: hidden; font-size:30px; }
.sIFR-active .content h1 {
font-family: Verdana; visibility: hidden; font-size:30px; }
.sIFR-active .content .result h2 {
font-family: Verdana; visibility: hidden; font-size:20px; }
.sIFR-active .content h2 {
font-family: Verdana; visibility: hidden; font-size:24px; }
.sIFR-active .content .homepage-intro h1 {
font-family: Verdana; visibility: hidden; font-size:30px; line-height:30px; }
.sIFR-active .content .home-col h2 {
font-family: Verdana; visibility: hidden; font-size:18px; }
.sIFR-active .content .search-page-title h1 {
font-family: Verdana; visibility: hidden; font-size:30px; }

/* IE7 
----------------------------------------------------------------------------------------------------*/
body.ie7 .content ol { margin:0 0 20px 25px; display:block; }
body.ie7 .subnav { background:none; padding:0; }
body.ie7 .subnav li { background:#f1eff6 url(../img/backgrounds/subnav-edge.jpg) repeat-y right 0; padding:0; min-height:33px; margin:0 0 -1px 0; }
body.ie7 .subnav li a {  min-height:33px; margin:0; }
body.ie7 .subnav li a span {  min-height:20px; padding:12px 10px 0px 15px; margin:0; cursor:pointer; }
body.ie7 .subnav li.last  { border-bottom:none; background-color:transparent !Important; }
body.ie7 .subnav ul ul li { min-height:auto; padding:3px 10px 3px 15px; background:#fff }
body.ie7 .content .search-listings-form .button { border-top:1px solid #523d87; display:block; padding-top:20px; }
body.ie7 .header .searchbox { display:block;}
body.ie7 .header .searchbox select { margin:0; width:240px; display:block; float:left}
body.ie7 .header .searchbox a { float:right; display:block}
body.ie7 .search-filter li { display:block !important; }
body.ie7 .search-filter li label { top:0px; }
body.ie7 .search-filter li input { margin:0 !important }

body.ie6 .page-wrap	{ width:100%; background: url(../img/backgrounds/footer-icons.gif) no-repeat -50px bottom; display:block; }
body.ie6 .subnav { background:none; padding:0; }
body.ie6 .subnav li { background:#f1eff6 url(../img/backgrounds/subnav-edge.jpg) repeat-y right 0; padding:0; height:33px; margin:0 0 -1px 0; display:inline-block; }
body.ie6 .subnav li a {  height:33px; margin:0; }
body.ie6 .subnav li a span {  height:20px; padding:12px 10px 0px 15px; margin:0; cursor:pointer; }
body.ie6 .subnav li.last  { border-bottom:none; background-color:transparent !Important; }
body.ie6 .subnav ul ul li { height:auto !important; padding:3px 10px 3px 15px; background:#fff }
body.ie6 .subnav ul ul li a, body.ie6 .subnav ul ul li span { height:auto !important}
body.ie6 .content .search-listings-form .button { border-top:1px solid #523d87; display:block; padding-top:20px; }
body.ie6 .header .searchbox { display:block;}
body.ie6 .header .searchbox select { margin:0; width:240px; display:block; float:left}
body.ie6 .header .searchbox a { float:right; display:block}
body.ie6 #nav li	{ font-size:1.25em; font-weight:bold; display:block;   }
body.ie6 #nav li a	{ color:#000; text-decoration:none; background:transparent url(../img/backgrounds/nav-sep.png) no-repeat right 0; padding:18px 16px 0 16px; display:block; height:42px; float:left;}

body.ie6 .header { display:block; height:120px; text-align:left; margin:0 auto; padding:30px 0 0 0; }
body.ie6 .footer { display:block; background:#48446a url(../img/backgrounds/footer.gif) no-repeat 0 0; height:150px; margin:10px 0 40px 0; width:720px; }
body.ie6 .footer div.fl  { margin:30px 0 0 15px; }
body.ie6 .footer div.fr  { margin:30px 0px 0 0; }

body.ie6 .page-top	{ background:url(../img/backgrounds/page-top.png) no-repeat 0 0; width:720px; height:10px; position:absolute; bottom:0px; left:240px; z-index:100; margin:0; display:block; overflow:hidden }
body.ie6 .actions 	{ position:absolute; top:0px; right:0px !important; width:150px;   }

body.ie6 .page-title { display:block; width:520px;}

body.ie6 .search-filter li { display:block !important; }
body.ie6 .search-filter li label { top:0px; }
}

/* Reset Styles
http://meyerweb.com/eric/tools/css/reset/
v1.0 | 20080212  */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-family:inherit; vertical-align:baseline; }
:focus 						{ outline:0; }
body 						{ line-height:1; color:black; }
ol, ul 						{ list-style:none; }
table 						{ border-collapse:collapse; border-spacing:0; }
caption, th, td 			{ text-align:left; font-weight:normal; }
blockquote:before, blockquote:after, q:before, q:after
							{ content:""; }
blockquote, q				{ quotes:"" ""; }
img 						{ display:block; }

} /* END SCREEN STYLES */


@media print {

body { background:none !important; font-size:75%; color:#000; font-family:Arial, Helvetica, sans-serif; }
.page-wrap { background:none !important; display:block; width:640px !important;  }
.header .logo		{ display:block; margin:0 0 10px 0; width:auto; height:auto; background:none; text-indent:0; font-size:200%; }
.header .tagline	{ width:640px; height:auto; background:none; display:block; text-indent:0; font-size:100%; padding-bottom:10px; margin-bottom:10px; }
.container 	{ margin-left:auto; margin-right:auto; width:640px; text-align:left; overflow:hidden; }
.header { min-height:auto; padding:0; }
.footer { margin:0; float:none !important; min-height:auto }
.footer	div p	{ float:none !important; display:block; width:auto !important;}
.footer	.fc { display:none }
.footer .fl, .footer .fr { float:none !important; margin:0 0 10px 0 !important  }

.col-1, .col-2, .col-3, .col-4 { width:auto}

.header .searchbox, #nav, .subnav, .page-title .actions, .page-title p, .paging, .footer img { display:none;}

.page-title { border-bottom:1px solid black; display:block; margin:0 0 20px 0; }
.page-title h1 { font-size:200%; margin:0 0 10px 0; }
.content { padding:0; width:640px; }
.content h1 { font-size:200%; display:block; margin:0 0 10px 0;}
.content h2 { font-size:175%; display:block; margin:0 0 10px 0; }
.content h3 { font-size:150%; display:block; margin:0 0 10px 0; }
.content h4 { font-size:125%; display:block; margin:0 0 10px 0; }
.content h5 { font-size:110%; display:block; margin:0 0 10px 0; }
.content h6 { font-size:100%; display:block; margin:0 0 10px 0; }

.content .home-col { width:auto; margin:0; padding:0 }
.content .home-col p { margin:0 0 10px 0; }
.content .border { border:none; }

.listing-detail .col-left	{ width:auto; margin:0 0 10px 0; float:none }
.listing-detail .col-right	{ width:auto; margin:0 0 10px 0; float:none }

.sIFR-flash {
display    : none !important;
height     : 0;
width      : 0;
position   : absolute;
overflow   : hidden;
}

.sIFR-alternate {
visibility : visible !important;
display    : block   !important;
position   : static  !important;
left       : auto    !important;
top        : auto    !important;
width      : auto    !important;
height     : auto    !important;
}


} /* END PRINT STYLES */